<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="OpenUser_Root.aspx.cs" Inherits="RM.Web.RMBase.SysUser.OpenUser_Root" %>

<%@ Register Src="../../UserControl/LoadButton.ascx" TagName="LoadButton" TagPrefix="uc2" %>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head id="Head1" runat="server">
    <title>外部用户权限</title>
<link href="/Themes/Styles/Site.css" rel="stylesheet" type="text/css" />
</head>
<body>
    <form id="form1" runat="server">
     <div class="btnbartitle">
        <div>
            外部用户权限
        </div>
    </div>
    <div class="btnbarcontetn">
        <div style=" float:left; padding:5px; color:red;">注意：组名为空或未分组不能进行权限分配</div>
        <div style="text-align: right">
            <uc2:LoadButton ID="LoadButton1" runat="server" />
        </div>
    </div>
    <div class="div-body">
      <%=listhtml %>
    </div>
    </form>
    <script src="/Themes/Scripts/jquery-1.8.2.min.js" type="text/javascript"></script>
    <script src="/Themes/Scripts/jquery.pullbox.js" type="text/javascript"></script>
    <script src="/Themes/Scripts/FunctionJS.js" type="text/javascript"></script>
    <script type="text/javascript">
        $(function () {
            $(".div-body").PullBox({ dv: $(".div-body"), obj: $("#table1").find("tr") });
            divresize(90);
            FixedTableHeader("#table1", $(window).height() - 118);
            GetClickTableValue();
        })
        //分配权限
        function allotAuthority() {
            var key = CheckboxValue();
            // alert(key);
            if (key == "") {
                alert("组名为空或未分组不能进行权限分配");
            }
            else {
                if (IsEditdata(key)) {
                    var url = "/RMBase/SysUser/OpenUser_RootFP.aspx?key=" + key;
                    top.openDialog(url, 'OpenUser_RootFP', '外部用户权限分配', 600, 355, 50, 50);
                }
            }
        }
        
    </script>
</body>
</html>
